name: Galkuzul (Essenz)
type: source
img: icons/svg/item-bag.svg
system:
  description: ''
  test:
    firstAttribute: null
    secondAttribute: null
    thirdAttribute: null
  isUniquelyOwnable: true
  sid: jMv3jAoDAfUv4IP2
  value: 0
  testMod: null
  properties: []
  complexity: ''
  representation: ''
  sphere: demonic
effects: []
flags:
  core:
    sourceId: Item.jMv3jAoDAfUv4IP2
_stats:
  systemId: dsa-41
  systemVersion: 0.2.5
  coreVersion: '10.286'
  createdTime: 1667821413821
  modifiedTime: 1669110561366
  lastModifiedBy: yvvDMQaXauI6jqok
_id: jMv3jAoDAfUv4IP2
folder: null
sort: 0
_key: '!items!jMv3jAoDAfUv4IP2'
